/* == FONTS == */
@import url("https://use.typekit.net/bag7ivd.css");
/* Font families */
/* Font sizes */
/* Font weights */
/* == COLORS == */
/* == BREAKPOINTS FROM BOOTSTRAP == */
/* == BOOTSTRAP THEMING == */
/* Buttons */
/* Menu */
/* Card */
/* Badge */
/* List Group */
.submenu .navbar {
  padding: 0; }
  .submenu .navbar li {
    border-right: 1px solid rgba(255, 255, 255, 0.2); }
    .submenu .navbar li:first-child a {
      padding-left: 16px; }
  .submenu .navbar a.nav-link {
    padding: 0.78125rem 1.5625rem; }
